Photon OS 2.0 : postgresql (PhotonOS-PHSA-2018-2.0-0031) (deprecated)

Medium Nessus Plugin ID 111294

Synopsis

This plugin has been deprecated.

Description

An update of {'postgresql'} packages of Photon OS has been released.

Solution

n/a.

See Also

http://www.nessus.org/u?3aad5682

Plugin Details

Severity: Medium

ID: 111294

File Name: PhotonOS_PHSA-2018-2_0-0031.nasl

Version: 1.2

Type: local

Published: 2018/07/24

Updated: 2019/02/07

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS Score Source: CVE-2018-1058

CVSS v2.0

Base Score: 6.5

Vector: CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P

CVSS v3.0

Base Score: 8.8

Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:postgresql, cpe:/o:vmware:photonos:2.0

Patch Publication Date: 2018/03/29

Reference Information

CVE: CVE-2018-1058

BID: 103221